[l10n][Wifi]Basque:"Automatic Wi-Fi setup" string is truncated.

VERIFIED FIXED

Status

Mozilla Localizations
eu / Basque
VERIFIED FIXED
3 years ago
3 years ago

People

(Reporter: Alissa(leave from Mozilla), Assigned: Ibai Oihanguren)

Tracking

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.1 verified, b2g-v2.2 verified)

Details

(Whiteboard: LocRun2.2)

Attachments

(2 attachments)

(Reporter)

Description

3 years ago
Created attachment 8601381 [details]
Basque_Automatic Wi-Fi setup.png

[1.Description]:
[l10n][v2.1&v2.2][Wifi]Basque:When we select My PIN connection in WIFI, cancel WPS connecting in wifi list page, "Automatic Wi-Fi setup" string is displayed truncated.

See attachment:Basque_Automatic Wi-Fi setup.png

[2.Testing Steps]: 
1. Updated Flame to BuildID: 20150504002502
2. Choose Basque as the language during set-up.
3. Navigate to Settings app
4. Tap on Wi-Fi
5. Tap on Connect with WPS 
6. Tap on "My PIN connection" 
7. Tap OK.
8. In the settings prompt page, tap "OK".
9.Tap "Cancel WPS".

[3.Expected Result]: 
9."Automatic Wi-Fi setup" string is not truncated.

[4.Actual Result]: 
9.Waiting for about 2 secs, "Automatic Wi-Fi setup" string is displayed and it is truncated.

[5.Reproduction build]: Device: 
Flame 2.1 user [Affected]
Build ID               20150504002502
Gaia Revision          b4a03b7ee61de5a479b3cf0916f47e91a43b0f50
Gaia Date              2015-04-30 21:31:55
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g34_v2_1/rev/03bfe12e50d0
Gecko Version          34.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150504.040736
Firmware Date          Mon May  4 04:07:47 EDT 2015
Bootloader             L1TC000118D0

Device: Flame2.2 user [Affected]
Build ID               20150504002502
Gaia Revision          8d14361337e608c8cdf165ea5034db5eda23b618
Gaia Date              2015-05-01 18:23:46
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/cb7cb6597c91
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150504.041541
Firmware Date          Mon May  4 04:15:53 EDT 2015
Bootloader             L1TC000118D0

[6.Reproduction Frequency]: 
Always Recurrence,5/5

[7.TCID]: 
Free Test
Flagging localizer to see if there's any way that this can be shortened (it already barely fit in 2.1)
thanks! :)
Flags: needinfo?(eu)
Hi.

I am not Basque translator.

See https://bugzilla.mozilla.org/show_bug.cgi?id=1161458.

Regards.
Flags: needinfo?(eu)
Sorry Enrique :P
Adding Julen now
Flags: needinfo?(julenx)
(Assignee)

Updated

3 years ago
Assignee: nobody → ibai

Updated

3 years ago
Flags: needinfo?(julenx) → needinfo?(ibai)
(Assignee)

Updated

3 years ago
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Flags: needinfo?(ibai)
Resolution: --- → FIXED
Created attachment 8613374 [details]
Verify1_Automatic Wi-Fi setup_v2.1&v2.2_Pass.png

According to the STR in comment 0, this issue is verified pass on latest flame v2.1 & v2.2 user build in Basque language, "Automatic Wi-Fi setup" is displayed without truncation.
See attachment:Verify1_Automatic Wi-Fi setup_v2.1&v2.2_Pass.png.
Reproducing rate:0/10

Device: Flame 2.1 user build (Pass)
Build ID               20150531161204
Gaia Revision          2304a1f6327c2ccf35d6995ee16f2231ed1f22a3
Gaia Date              2015-05-26 13:30:41
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g34_v2_1/rev/e52807dee101
Gecko Version          34.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150531.195345
Firmware Date          Sun May 31 19:53:56 EDT 2015
Bootloader             L1TC000118D0

Device: Flame 2.2 user build (Pass)
Build ID               20150531162502
Gaia Revision          b4582cc394e0919623263997c0cdb0b4751a1403
Gaia Date              2015-05-31 11:06:34
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/78d8b0a4303d
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150531.195818
Firmware Date          Sun May 31 19:58:29 EDT 2015
Bootloader             L1TC000118D0
Status: RESOLVED → VERIFIED
QA Whiteboard: [MGSEI-Triage+]
status-b2g-v2.1: affected → verified
status-b2g-v2.2: affected → verified
QA Whiteboard: [MGSEI-Triage+] → [MGSEI-Triage+][MGSEI-l10n-1F]
Whiteboard: LocRun2.2,MGSEI-l10n-1F → LocRun2.2
You need to log in before you can comment on or make changes to this bug.